Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 15 Jul 2021 09:13:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:56 PM, 15th Jul                     hi                    Hurry           12:56 PM, 15th Jul                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:57 PM, 15th Jul                     hi                    Hi           12:57 PM, 15th Jul                     hi                    I have a return request .. and no one has picked up the item           12:57 PM, 15th Jul                     hi                    Its been more than a week           12:57 PM, 15th Jul                   mayar                   Kindly send your order number           12:58 PM, 15th Jul                     hi                    I even called at your help Centre and the agent said it will be picked up in 48 hrs but it’s been more than that           12:58 PM, 15th Jul                   mayar                   Kindly send your order number to allow me help you           12:59 PM, 15th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:00 PM, 15th Jul                     hi                    9673940           01:00 PM, 15th Jul                     hi                    Yes           01:00 PM, 15th Jul                     hi                    9673940727           01:00 PM, 15th Jul                     hi                    I need it to be picked up today           01:01 PM, 15th Jul                   mayar                   Could you please allow me 2 minutes to check your order details?           01:01 PM, 15th Jul                     hi                    Ok           01:01 PM, 15th Jul                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collection. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971509974231)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              01:03 PM, 15th Jul                   mayar                   Kindly share your address with us           01:03 PM, 15th Jul                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:04 PM, 15th Jul                     hi                    Yes           01:05 PM, 15th Jul                   mayar                   Kindly share your address with us and confirm your contact number           01:05 PM, 15th Jul                     hi                    Apt 1002 Raeesa Binte derwesh buildingAbu Dhabi , mak Hallah street           01:05 PM, 15th Jul                     hi                    0509974231           01:05 PM, 15th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:07 PM, 15th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           01:07 PM, 15th Jul                     hi                    Plus please change your manager at the branch of world trade Centre mall in Abu Dhabi           01:07 PM, 15th Jul                     hi                    She’s very rude and DO NOT LISTEN .. her names Ryan ..           01:07 PM, 15th Jul                     hi                    And so is the staff           01:08 PM, 15th Jul                   mayar                   We sincerely apologize for any inconvenience caused,           01:10 PM, 15th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:10 PM, 15th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 PM, 15th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2862860